QGIS Application - Feature request #11642
Symbol levels on all layers
2014-11-14 03:18 AM - Oskar Karlin

Status: Open

Priority: Normal

Assignee:

Category: Symbology

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 19895
Description

As | understand now Symbol levels can only be used within each layer. In a map document | have tons of layers of features and it would
be so much better if these symbol levels worked through all layers. So that symbol level 0 will always be underneath level 1 regardless

where how the layer is positioned in the layer list.

History

#1 - 2014-11-14 09:12 AM - Giovanni Manghi
- Category set to Symbology

#2 - 2017-05-01 12:47 AM - Giovanni Manghi
- Easy fix? set to No
